<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Milan holidays</title>
  <link rel="stylesheet" href="./css/reset.css" />
  <link rel="stylesheet" href="./css/style.css" />
</head>

<body>
  <div class="container">
    <header class="header">
      <a href="#" class="header-link">
        milan
        <span class="header-link-subitem">holidays</span>
      </a>
      <div class="header-contacts">
        <a href="mailto:tours@milanoholidays.com" class="header-mail">tours@milanoholidays.com</a>
        <a href="tel:+39 338 709 0880" class="header-phone">+39 338 709 0880</a>
      </div>
    </header>
    <main class="wrapper">
      <section class="content">
        <a href="#" class="content-link">
          <img src="./images/img1.jpg" alt="1" class="wrapper-img">
          <span class="wrapper-discription">Shopping Tours</span>
          </img>
        </a>
        <div class="content-hover">
          <span class="content-hover-text">from</span><br>
          <div class="content-hover-wrapper">
            <span class="content-hover-price">€50</span>
            <a href="#" class="content-hover-link">View Details</a>
          </div>
        </div>
      </section>
      <section class="content">
        <a href="#" class="content-link">
          <img src="./images/img2.jpg" alt="2" class="wrapper-img">
          <span class="wrapper-discription">Sightseeing Tours</span>
          </img>
        </a>
        <div class="content-hover">
          <span class="content-hover-text">from</span><br>
          <div class="content-hover-wrapper">
            <span class="content-hover-price">€50</span>
            <a href="#" class="content-hover-link">View Details</a>
          </div>
        </div>
      </section>
      <section class="content">
        <a href="#" class="content-link">
          <img src="./images/img3.jpg" alt="3" class="wrapper-img">
          <span class="wrapper-discription">Food Tours</span>
          </img>
        </a>
        <div class="content-hover">
          <span class="content-hover-text">from</span><br>
          <div class="content-hover-wrapper">
            <span class="content-hover-price">€50</span>
            <a href="#" class="content-hover-link">View Details</a>
          </div>
        </div>
      </section>
      <section class="content">
        <a href="#" class="content-link">
          <img src="./images/img4.jpg" alt="4" class="wrapper-img">
          <span class="wrapper-discription">Bars & Nightlife</span>
          </img>
        </a>
        <div class="content-hover">
          <span class="content-hover-text">from</span><br>
          <div class="content-hover-wrapper">
            <span class="content-hover-price">€50</span>
            <a href="#" class="content-hover-link">View Details</a>
          </div>
        </div>
      </section>
      <section class="content">
        <a href="#" class="content-link">
          <img src="./images/img5.jpg" alt="5" class="wrapper-img">
          <span class="wrapper-discription">Art & Architecture</span>
          </img>
        </a>
        <div class="content-hover">
          <span class="content-hover-text">from</span><br>
          <div class="content-hover-wrapper">
            <span class="content-hover-price">€50</span>
            <a href="#" class="content-hover-link">View Details</a>
          </div>
        </div>
      </section>
      <section class="content">
        <a href="#" class="content-link">
          <img src="./images/img6.jpg" alt="6" class="wrapper-img">
          <span class="wrapper-discription">Walking Tours</span>
          </img>
        </a>
        <div class="content-hover">
          <span class="content-hover-text">from</span><br>
          <div class="content-hover-wrapper">
            <span class="content-hover-price">€50</span>
            <a href="#" class="content-hover-link">View Details</a>
          </div>
        </div>
      </section>
    </main>
    <footer class="footer">
      <p>© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>
  </div>
</body>

</html>